@charset "shift_jis";

/* ################################################################################# */
/* プライバシーポリシー //////////////////////////////////////////////////////////// */
/* ################################################################################# */

#policyList {
width:1000px;
text-align:left;
margin:25px auto 0;
overflow:hidden;
border:3px double #ccc;
padding:20px 0;
}

#policyList li {
float:left;
width:50%;
text-indent:10px;
line-height:30px;
}


#ppList dt {
font-size:24px;
line-height:40px;
color:#7898CA;
margin-bottom:5px;
}

#ppList dd {
border-bottom: 3px solid #ddd;
padding-bottom:50px;
margin-bottom:50px;
}


#ppList li {
list-style-type:decimal;
margin-left:1.5em;
margin-top:3em;
}


#ppList div {
margin-top:2em;
}


#ppList dd table {
width:100%;
font-size:15px;
line-height:1.5;
border-collapse:separate;
border-spacing:1px;
background:#ccc;
}

#ppList dd table th,
#ppList dd table td {
background:#fff;
padding:10px;
box-sizing:border-box;
}

#ppList dd table thead th,
#ppList dd table thead td {
text-align:center;
background:#ddd;
}

#ppList dd table th {
width:300px;
font-weight:normal;
}


#ppList p {
margin-top:1em;
}

#ppList a {
color:#069;
}


/* 鄂ｲ蜷? */
.pp_sign {
text-align:right;
font-size:15px;
line-height:1.5;
}


/* policy_lock */
#policy_lock {
border:3px double #20b2aa;
padding:25px;
text-align:center;
}


#policy_lock dt {
display:inline-block;
color:#20b2aa;
font-size:28px;
font-weight:bold;
line-height:35px;
margin-bottom:20px;
padding-left:38px;
position:relative;
}

#policy_lock dt::before {
content:'';
width:26px;
height:35px;
background:url(../img/images/common/icon_lock.png) no-repeat;
background-size:contain;
position:absolute;
top:0;
left:0;
}


#policy_lock dd {
font-size:17px;
line-height:1.7;
text-align:left;
}

#policy_lock dd p {
font-size:13px;
line-height:1.5;
position:relative;
margin-top:15px;
}

#policy_lock dd a {
pointer-events:none;
}

#policy_lock dd span {
display:inline-block;
position:absolute;
top:50%;
left:230px;
transform:translate(0, -50%);
}




/* ################################################################################# */
/* ビットキャッシュ購入方法 //////////////////////////////////////////////////////// */
/* ################################################################################# */

#bc_view {
font-size:17px;
line-height:1.5;
text-align:center;
border-bottom:5px solid #eee;
padding-bottom:25px;
margin-bottom:25px;
}

#bc_view p {
padding-top:15px;
}


.h4_blue,
.h4_pink {
font-size:18px;
font-weight:bold;
color:#fff;
line-height:35px;
margin-bottom:25px;
padding-left:10px;
}

.h4_blue { background:#369; }

.h4_pink { background:#E4007F; }


#bc_get {
border-bottom:5px solid #eee;
padding-bottom:25px;
margin-bottom:25px;
}

.bc_flow li {
position:relative;
background:url(../img/images/bitcash/pc_arrow_blue.gif) 80px bottom no-repeat;
padding-bottom:26px;
margin-bottom:5px;
}

#bc_use li {
background:url(../img/images/bitcash/pc_arrow_pink.gif) 80px bottom no-repeat;
}

.bc_flow li:last-child,
#bc_use li:last-child {
background:none;
padding-bottom:0;
margin-bottom:0;
}

.bc_flow li > img {
position:absolute;
top:0;
left:0;
}


.bc_flow li div {
min-height:140px;
margin-left:200px;
font-size:17px;
}

.bc_flow li div p {
font-size:20px;
line-height:30px;
padding-top:20px;
margin-bottom:10px;
}




/* ################################################################################# */
/* ユーザー層調査 ////////////////////////////////////////////////////////////////// */
/* ################################################################################# */

.repoBox .base_w {
padding:75px 0;
}

.graph {
min-height:430px;
padding-top:48px;
position:relative;
}

.graph > img {
position:absolute;
top:0;
left:0;
}

.graph dl {
margin-left:580px;
font-size:19px;
line-height:2;
}

.graph dt {
margin-bottom:30px;
}




/* ################################################################################# */
/* 年齢認証 //////////////////////////////////////////////////////////////////////// */
/* ################################################################################# */

#ageCheck_box {
width:520px;
}


#caution_over30 {
text-align:center;
font-size:25px;
line-height:1.5;
padding:50px 0 30px;
text-shadow:0 0 10px #fff;
}


/* age_btList */
#age_btList {
overflow:hidden;
margin-bottom:30px;
}

#age_btList li {
width:250px;
float:left;
height:118px;
position:relative;
}

#age_btList li:last-of-type {
float:right;
}

#age_btList li a {
display:block;
width:250px;
color:#fff;
font-size:25px;
font-weight:bold;
text-align:center;
text-decoration:none;
line-height:100px;
background:#ccc;
border-radius:10px;
position:absolute;
top:0;
left:0;
}

#age_btList li a:hover {
top:5px;
}


#age_btList li:first-of-type a {
background:#D75680;
box-shadow:0 8px 0 rgb(159, 11, 94);
}

#age_btList li:first-of-type a:hover {
box-shadow:0 3px 0 rgb(159, 11, 94);
}


#age_btList li:last-of-type a {
background:#369;
box-shadow:0 8px 0 rgb(0, 46, 115);
}

#age_btList li:last-of-type a:hover {
box-shadow:0 3px 0 rgb(0, 46, 115);
}

